.version.ltlt_r_login /* version checker */
{
	color: #000010;
	background-color: #C8FCB1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 688.95px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 10px;
	padding-bottom: 40.049999999999955px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

.Style
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#pu22634
{
	width: 0.01px;
	margin-left: 20px;
}

#u22634
{
	z-index: 32;
	width: 213px;
	margin-right: -10000px;
}

#u22635-4
{
	z-index: 33;
	width: 127px;
	min-height: 13px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u22636-4
{
	z-index: 37;
	width: 56px;
	min-height: 13px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 137px;
}

#u26072-4
{
	z-index: 41;
	width: 129px;
	min-height: 13px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 229px;
}

#pu26073
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u26073
{
	z-index: 45;
	width: 125px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u22586-4
{
	z-index: 20;
	width: 486px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 136px;
}

#u22582
{
	z-index: 2;
	width: 70px;
	margin-right: -10000px;
	left: 834px;
}

#pu22670
{
	width: 0.01px;
	margin-left: 129px;
	margin-top: 66px;
}

#u22670
{
	z-index: 47;
	width: 406px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22672-4
{
	z-index: 49;
	width: 378px;
	min-height: 33px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 343px;
}

#u22673
{
	z-index: 53;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: #1069C9;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 343px;
}

#u22677
{
	z-index: 54;
	width: 342px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u22674
{
	z-index: 55;
	width: 178px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
	left: 361px;
}

#u22675-4
{
	z-index: 56;
	width: 165px;
	min-height: 1px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u22675
{
	text-decoration: underline;
}

#u22676-4
{
	z-index: 60;
	width: 25px;
	min-height: 1px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#pu22581-4
{
	width: 0.01px;
	margin-top: 91px;
}

#u22581-4
{
	z-index: 4;
	width: 64px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u22573-4
{
	z-index: 8;
	width: 102px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 64px;
}

#u22580-4
{
	z-index: 12;
	width: 609px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 167px;
}

#u22576-4
{
	z-index: 16;
	width: 183px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 777px;
}

#pu22584
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
}

#u22584
{
	z-index: 30;
	width: 33px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u22579-6
{
	z-index: 24;
	width: 887px;
	min-height: 54px;
	margin-right: -10000px;
	left: 33px;
}

body
{
	position: relative;
	min-width: 962px;
}

